/**********************************************/
/* CSS Definitions MAIN  */
/**********************************************/

/**********************************************/
/* Color definitions
	Green: rgb(3,166,75) #03A64B
	Orange: rgb(246,157,37) #F69D25
	Red: rgb(235,91,38) #EB5B26
	Blue: rgb(0,138,185) #008AB9
	Grey (dark): rgb(40,40,40) #282828
	Grey (ligth): rgb(180,180,180) #B4B4B4
*/

/**********************************************/
/* General - Desktop first
/* BIG and beyond - (could be: Desktops/ Tablets landscape) */
/* @media only screen and (min-width: 1180px)*/
/**********************************************/

/* ********************************************************************** */
/* General container 
/* ********************************************************************** */
.full_width_container{width:100%; text-align:center;}
.centered_container{width:1200px; margin:0 auto;}


/* ********************************************************************** */
/* Indiv. container 
/* ********************************************************************** */

/**********************************************/
/* Header
/**********************************************/
#page_header{background-color:rgb(40,40,40); background-image: url(/fileadmin/user_upload/layout/homepage/header_background/header_background.jpg); background-position:center 0; background-size:cover; background-repeat: no-repeat;}


/**********************************************/
/* Utilities Box
/**********************************************/

/* Utilities Navigation */
#utility_navigation ul li a{color:white;}



/* Utilities Global Programmes Links */
#utility_global_programmes{}
#utility_global_programmes .btn-group{}
#utility_global_programmes button{border-color:white; background-color:transparent; color:white; font-weight:normal; font-size: 0.95em;}
#utility_global_programmes button .caret{float:right; color:transparent; width:16px; height:5px; margin-top:7px; background-image:url(/fileadmin/templates/sp_platform/images/dropdown_caret_white.png); border:none;}
#utility_global_programmes ul{background-color:white; width:100%; }
#utility_global_programmes ul li{}
#utility_global_programmes ul li a{color:rgb(68,68,68); font-size: 0.95em;}
#utility_global_programmes ul li a:hover{background-color:rgb(68,68,68); color:white;}



/* Utilities Search Box */
#utility_search_box input{ border-color:white; color:white;}
#utility_search_box button{border-color:white;}
#utility_search_box button i{color:white;}

#utility_search_box ::-webkit-input-placeholder { color:white; }
#utility_search_box ::-moz-placeholder { color:white; }
#utility_search_box :-ms-input-placeholder { color:white; }
#utility_search_box input:-moz-placeholder { color:white; }


/* Utilities Newsletter subscriptions */
#utility_newsletter_subscription{}
#utility_newsletter_subscription .input-group{}
#utility_newsletter_subscription input{background-color:white; color:rgb(180,180,180); border-color:rgb(180,180,180);}
#utility_newsletter_subscription button{background-color:white; border-color:rgb(180,180,180);}
#utility_newsletter_subscription button i{color:rgb(180,180,180); }
#utility_newsletter_subscription ::-webkit-input-placeholder { color:rgb(180,180,180); }
#utility_newsletter_subscription ::-moz-placeholder {  color:rgb(180,180,180);}
#utility_newsletter_subscription :-ms-input-placeholder { color:rgb(180,180,180);}
#utility_newsletter_subscription input:-moz-placeholder {  color:rgb(180,180,180);}



/**********************************************/
/* Logo & Main Navigation Boxes
/**********************************************/
#sp_platform_logo_box img.non_sticky_logo.homepage{display:block;}
#sp_platform_logo_box img.non_sticky_logo.content_page{display:none;}




/**********************************************/
/* Slider (make visible here !)
/**********************************************/
#slider_box{position:relative; display:block;}
#slider{height:300px;}


/**********************************************/
/* Main Navigation
/**********************************************/
#main_navigation > ul > .lvl_1 > span,
#main_navigation > ul > .lvl_1 > a{color:white !important;}
#main_navigation > ul > .lvl_1 > span:hover,
#main_navigation > ul > .lvl_1 > a:hover{color:rgb(3,166,75) !important; }

#main_navigation > ul > li > ul.sub-menu {margin-top:0;}


/**********************************************/
/* Media Queries 
/**********************************************/

/* 980 - 1200 */
@media only screen and (min-width: 980px) and (max-width:1199px) {          

	.centered_container{width:980px;}
	#page_header{min-width:980px !important;}
	#content_box {min-width:980px !important;}
	footer{min-width:980px !important;}


	#slider{height:245px;}	


}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {  

	.centered_container{width:768px;}
	#page_header{min-width:768px !important;}
	#content_box {min-width:768px !important;}
	footer{min-width:768px !important;}  

  	#slider{height:192px;}	
}
 

/* < 768  */
@media only screen and (max-width: 767px){

	.centered_container{width:100%;}
	#page_header{min-width:100% !important;}
	#content_box {min-width:100% !important;}
	footer{min-width:100% !important;}

  	#slider{height:auto;}		

} /* end of < 768  */

